; Copyright (c) 2006-2009 Nokia Corporation and/or its subsidiary(-ies).
; All rights reserved.
; This component and the accompanying materials are made available
; under the terms of "Eclipse Public License v1.0"
; which accompanies this distribution, and is available
; at the URL "http://www.eclipse.org/legal/epl-v10.html".
;
; Initial Contributors:
; Nokia Corporation - initial contribution.
;
; Contributors:
;
; Description:
;
; This file is read by PPP when configured for client mode
; i.e. ISP_IF_SERVER_MODE is FALSE

[lcp]
; These entries affect all of LCP, CCP, IPCP and IPV6CP
; Set to 1 to read the following entry
PPPEnableMaxFailure= 0
; Number of NAKs to receive before rejecting an option
PPPMaxFailureCount= 5
; Set to 1 to read the following entry
PPPEnableMaxRestart= 0
; Number of Configure-Request packets to send without getting a valid response
PPPMaxRestartCount= 10
; Set to 1 to read the following entry
PPPEnableRestartTimer= 0
; Timeout period in milliseconds
PPPRestartPeriod= 3000
; Set to 1 to enable sending Terminate Request per RFC 1661
PPPEnableTerminateRequest= 1
; Set to 1 to read the following entry
PPPEnableMaxTerminateRequest= 1
; Number of Terminate Requests to be sent
PPPMaxTerminateRequestCount= 2
; Set to 1 to read the following entry
PPPEnableTerminateRequestTimer= 1
; Time to Terminate Request retransmission in milliseconds
PPPTerminateRequestPeriod= 3000
; Set to 1 to enable sending Terminate Ack per RFC 1661
PPPEnableTerminateAck= 1
; Set to 1 to read the following entry
PPPEnableTerminateAckTimer= 1
; Terminate Ack timeout in milliseconds
PPPTerminateAckPeriod= 3500


[link]
; Send buffer low water mark below which flow is turned on
LoMark= 16
; Send buffer high water mark above which flow is turned off
HiMark= 32
; Set to 1 to read the following entry
PPPEnableAccm= 0
; Negotiate this value for ACCM (XON/XOFF are added to this, if necessary)
PPPAccm= 0
; Set to 1 to read the following entry
PPPEnableMru= 0
; Negotiate this value for MRU (0=default)
PPPMru= 0

[link::comm::0]
; These entries are only valid on ports matching the section name
; and override the values in the [link] section.
; Send buffer low water mark below which flow is turned on
LoMark= 16
; Send buffer high water mark above which flow is turned off
HiMark= 32

[lrd]
; Set to 1 to read the following entry
PPPEnableLRD= 0
; Time between LCP echo requests in seconds
PPPLRDPeriod= 10

[log]
; These entries are only valid in debug builds
; Debug log level (0..5)
level= 1
; Format of binary log file (0=pppdump format)
logFormat= 0
; Type of packets to log (0=log all)
linkFormat= 0
